using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace skyscraper8.Skyscraper.Security.AccessControl
{
	public class AccessControlException : SkyscraperSecurityException
	{
		public AccessControlException()
		{
		}

		public AccessControlException(string message) : base(message)
		{
		}

		public AccessControlException(string message, Exception inner) : base(message, inner)
		{
		}
	}
}
